﻿/* Index css file, not directly related to news project // Maret  */
/* FRONTUI CRAP*/
.column {
    min-height:50px !important;
}
.columnshow {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    border:1px dashed goldenrod;
    min-height: 50px;
}

.css-form input.ng-invalid.ng-dirty {
    background-color: #F9EFEF;
  }

.pollSelected {
    background-color: green;
}




.simplefadein.ng-hide-add, .simplefadein.ng-hide-remove {
  -webkit-transition:0.5s linear all;
  transition:0.5s linear all;

  display:block!important;
  opacity:1;
}
.simplefadein.ng-hide {
  opacity:0;
}

.simplefadein.ng-hide-remove,
.simplefadein.ng-hide-add {
  display:block!important;
}

.simplefadein.ng-hide-add {
  -webkit-animation:0.5s hide;
  animation:0.5s hide;
}

@keyframes hide {
  from { opacity:1; }
  to { opacity:0; }
}

@-webkit-keyframes hide {
  from { opacity:1; }
  to { opacity:0; }
}

.simplefadein.ng-hide-remove {
  -webkit-animation:0.5s show;
  animation:0.5s show;
}

@keyframes show {
  from { opacity:0; }
  to { opacity:1; }
}

@-webkit-keyframes show {
  from { opacity:0; }
  to { opacity:1; }
}

.error {
    background-color: #F9EFEF;
}

.formitem {
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
}

.clearbothw {
    clear: both;
}
.selectmedium {
    width: 350px;
}
.inverted-background {
    background-color: rgb(51, 51, 51);
}

.white {
    color: white;
}
.portlet {
}
.highliteportlet {
    border:1px solid black;
}
.portlet-header {
    margin: 0.3em;
    padding-bottom: 4px;
    padding-left: 0.2em;
}

    .portlet-header .ui-icon {
        float: right;
    }

.portlet-content {
}

.ui-sortable-placeholder {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    border: 1px dotted black;
    visibility: visible !important;
    height: 100px !important;
}

    .ui-sortable-placeholder * {
        visibility: hidden;
    }
/* LOGIN */  

    .form-signin {
        /*max-width: 300px;*/
        padding: 19px 30px 30px;
        margin: 50px auto 20px;
        background-color: #e5e5e5;
        border: 1px solid #e5e5e5;
        -webkit-border-radius: 2px;
           -moz-border-radius: 2px;
                border-radius: 2px;
      }
      .form-signin .form-signin-heading,
      .form-signin .checkbox {
        margin-bottom: 10px;
      }
      .form-signin input[type="text"],
      .form-signin input[type="password"] {
        height: auto;
        margin-bottom: 7px;
        padding: 5px 9px;
      }






ul.indeks {
    list-style-type:none;
    padding: 0;
}



ul.indeks li {
    padding: 22px;
    margin: 3px 0;
    font-size: 16px;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
}

    ul.indeks li a {
    color: black;
    font-family:Arial;
    font-size:17px;
    text-decoration:none;
    }


.inlinetext {
    display: inline;
}

.articlepreviewcomment {
    color: #de1a1a;
}


/*
  We're using CSS transitions for when
  the enter and move events are triggered
  for the element that has the .repeated-item
  class
*/
.repeated-item.ng-enter, .repeated-item.ng-move {
  -webkit-transition:0.5s linear all;
  -moz-transition:0.5s linear all;
  -o-transition:0.5s linear all;
  transition:0.5s linear all;
  opacity:0;
}

/*
 The ng-enter-active and ng-move-active
 are where the transition destination properties
 are set so that the animation knows what to
 animate.
*/
.repeated-item.ng-enter.ng-enter-active,
.repeated-item.ng-move.ng-move-active {
  opacity:1;
}

/*
  We're using CSS keyframe animations for when
  the leave event is triggered for the element
  that has the .repeated-item class
*/
.repeated-item.ng-leave {
  -webkit-animation:0.5s my_animation;
  -moz-animation:0.5s my_animation;
  -o-animation:0.5s my_animation;
  animation:0.5s my_animation;
}

@keyframes my_animation {
  from { opacity:1; }
  to { opacity:0; }
}

/*
  Unfortunately each browser vendor requires
  its own definition of keyframe animation code...
*/
@-webkit-keyframes my_animation {
  from { opacity:1; }
  to { opacity:0; }
}

@-moz-keyframes my_animation {
  from { opacity:1; }
  to { opacity:0; }
}

@-o-keyframes my_animation {
  from { opacity:1; }
  to { opacity:0; }
}

/*Stagger*/

.repeated-item.ng-enter,
.repeated-item.ng-leave,
.repeated-item.ng-move {
  -webkit-transition:0.5s linear all;
  transition:0.5s linear all;
}

.repeated-item.ng-enter-stagger,
.repeated-item.ng-leave-stagger,
.repeated-item.ng-move-stagger {
  /* 50ms between each item being animated after the other */
  -webkit-transition-delay:50ms;
  transition-delay:50ms;

  /* this is required here to prevent any CSS inheritance issues */
  -webkit-transition-duration:0;
  transition-duration:0;
}